Subject: bug#30622: Status: "Service ssh-daemon could not be started." in desktop VM image

From: Chris Marusich <[email-masked]>
Date: Fri, 06 Apr 2018 02:06:52 -0700

[email-masked] writes:

> As of guix (GNU Guix) 0.14.0.4032-cfb55 I can't reproduce this so I
> suggest it be closed. TIA - George

Before we close it, could you try reproducing this with both "guix
system vm" and "guix system vm-image"?  I recall that when I tried to
reproduce this problem, I was able to do it with one invocation, but not
the other - I couldn't figure out why, though, so I didn't post here at
the time.

-- 
Chris